LOGIN  .  SIGNUP   .  SUPPORT 
HOME / PC CHEATS & TRAINERS / SIMS, THE - MEDIEVAL / MESSAGE BOARD / UNABLE TO GET 1.2.3 TRAINER TO RUN

Sims, The - Medieval

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 1
Signup or Login to Post
Locked Topic  Unable to get 1.2.3 trainer to run
 
Amelyssan  posted on Apr 09, 2011 9:58:16 PM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to Amelyssan
SAGE
Regarding the Trainer 1.2.3, Add Money, Reset Needs. Made exclus....

Anytime I download the new trainer for 1.2.3 and attempt to run it I get the message "Could Not Install the file - installation Failed" and the program terminates.
 
DABhand  posted on Apr 10, 2011 3:57:02 AM - Report post

Current rank: 3.5 Stars. Next Rank at 8000 Posts.
Send a message to DABhand
AUTHOR
Make sure your AV is not blocking it, you can exclude the trainer in its options.

Also if that fails, try to download again just incase a problem happened when downloading the first time.

Also for future reference any trainer problems for you please post in the actual trainer thread, from now on. As per rules I should be deleting this but I will close instead.

[Edited by DABhand, 4/10/2011 3:57:53 AM]

Page 1 of 1
  Post Reply
 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 6:06:35 PM
Promo Codes
 
Game Review
Latest Trainer
• Add Money
• Reset Needs
  Show all Cheats & Trainers